Subject: [Iptel] idnits draft-ietf-iptel-tel-enumdi-01

From: Cullen Jennings <[email-masked]>
Date: Thu, 27 Oct 2005 09:40:14 -0700

idnits 1.73 (17 Jun 2005)

draft-ietf-iptel-tel-enumdi-01.txt:

  Checking nits according to http://www.ietf.org/ID-Checklist.html:
    Checking conformance with RFC 3978/3979 boilerplate...
  * The document seems to lack an RFC 3978 Section 5.1 IPR Disclosure
    Acknowledgement.
    (The document uses RFC 3667 boilerplate or RFC 3978-like
    boilerplate instead of verbatim RFC 3978 boilerplate.  After 6 May 2005,
    submission of drafts without verbatim RFC 3978 boilerplate is not
    accepted.)

_______________________________________________
Iptel mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/iptel

---

From: "Stastny Richard" <[email-masked]>
Date: Thu, 27 Oct 2005 19:21:30 +0200

Now this is very curious
 
are you talking about -01 or -02?
 
Lawrence sent in a draft -02 on 14.9 which never showed up
(as I saw now)
as far as I know Lawrence is normally checking the idnits before
 
Richard

________________________________

Von: [email-masked] im Auftrag von Cullen Jennings
Gesendet: Do 27.10.2005 18:40
An: [email-masked]
Betreff: [Iptel] idnits draft-ietf-iptel-tel-enumdi-01

---

From: "Stastny Richard" <[email-masked]>
Date: Thu, 27 Oct 2005 22:36:44 +0200

I thought I attached it already in the previous mail
Richard

Von: Jennings, Cullen [mailto:[email-masked]]
Gesendet: Do 27.10.2005 20:28
An: Stastny Richard; [email-masked]; [email-masked]
Betreff: RE: [Iptel] idnits draft-ietf-iptel-tel-enumdi-01

I was looking at 01 - I wonder what happened to the 02. Could you please post a copy of the 02 somewhere and mail a link to the list or send me a copy and I can post it somewhere. Or just send a copy to the list.

-----Original Message-----
From: Stastny Richard [mailto:[email-masked]]
Sent: Thu 10/27/2005 10:21 AM
To: Jennings, Cullen; [email-masked]; [email-masked]
Subject: Re: [Iptel] idnits draft-ietf-iptel-tel-enumdi-01

Now this is very curious

Richard